function toggleEditForm(id) {
    var editForm = document.getElementById("editForm-" + id);
    var titleText = document.getElementById("titleText-" + id);

    var isFormVisible = !editForm.classList.contains("hidden");

    hideAllEditForms();

    if (!isFormVisible) {
        editForm.classList.remove("hidden");
        titleText.classList.add("hidden");
    }
}

function hideAllEditForms() {
    var editForms = document.querySelectorAll("[id^='editForm-']");
    var titleTexts = document.querySelectorAll("[id^='titleText-']");

    // Semua form disembunyikan
    editForms.forEach(function (form) {
        form.classList.add("hidden");
    });

    // Semua judul topik ditampilkan
    titleTexts.forEach(function (title) {
        title.classList.remove("hidden");
    });
}

function slugEdit(id) {
    const editTitle = document.querySelector("#editTitle-" + id);
    const editSlug = document.querySelector("#editSlug-" + id);

    fetch("/forum/create/checkSlug?title=" + editTitle.value)
        .then((response) => response.json())
        .then((data) => (editSlug.value = data.slug));
}
