<div id="alert-2" class="hidden p-4 mb-4 text-red-800 rounded-lg bg-red-50" role="alert">
    <i class="fa-solid fa-circle-exclamation"></i>
    <span class="sr-only">Info</span>
    <div class="ml-3 text-sm font-medium">

    </div>
    <button type="button"
        class="ml-auto -mx-1.5 -my-1.5 bg-red-50 text-red-500 rounded-lg focus:ring-2 focus:ring-red-400 p-1.5 hover:bg-red-200 inline-flex h-8 w-8 place-content-center"
        data-dismiss-target="#alert-2" aria-label="Close">
        <span class="sr-only">Close</span>
        <i class="fa-solid fa-x"></i>
    </button>
</div>

@if ($errors->any())
    <div id="alert-danger" class="flex justify-between items-start p-4 mb-4 text-sm text-red-800 rounded-lg bg-red-50"
        role="alert">
        <div class="">
            <span class="sr-only">Danger</span>
            <div>
                <i class="fa-solid fa-circle-exclamation"></i>
                <span class="font-medium ml-2">Ensure that these requirements are met:</span>
                <ul class="mt-1.5 ml-4 list-disc list-inside">
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        </div>
        <button type="button"
            class="ml-auto -mx-1.5 -my-1.5 bg-red-50 text-red-700 rounded-lg focus:ring-2 focus:ring-red-400 p-1.5 hover:bg-red-200 flex justify-center items-center h-8 w-8"
            data-dismiss-target="#alert-danger" aria-label="Close">
            <span class="sr-only">Close</span>
            <i class="fa-solid fa-x "></i>
        </button>
    </div>
@endif
