<div class="mt-12 md:px-8 {{ $ticket->is_finished == 2 ? 'hidden' : '' }}">
    <div class="header flex gap-2 align-middle justify-between">
        <div class="flex gap-4 mb-6">
            <h2 class="text-lg lg:text-2xl font-bold text-gray-900 dark:text-white">Komentar
                ({{ $ticket_comments->count() }})</h2>
        </div>
    </div>

    <div class="{{ $ticket->is_finished == 2 ? 'hidden' : '' }}">
        <form action="/tickets/comment" method="POST">
            @csrf
            <input type="hidden" name="ticket_id" value="{{ $ticket->id }}">
            <textarea id="message" rows="4" name="body"
                class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500     "
                placeholder="Ketikkan komentar Anda disini..."></textarea>

            <div class="flex justify-end mt-6">
                <button type="submit" class="btn-link">
                    Kirim Komentar
                </button>
            </div>
        </form>
    </div>
</div>
