<div>
    @foreach ($faqs as $faq)
        <div id="accordion-flush" data-accordion="collapse" data-active-classes="bg-transparent text-gray-900"
            data-inactive-classes="text-gray-500">
            <h2 id="accordion-flush-heading-1">
                <button type="button"
                    class="flex items-center justify-between w-full py-5 font-medium text-left text-gray-500 border-b border-gray-200"
                    data-accordion-target="#accordion-flush-body-{{ $faq->id }}" aria-expanded="true"
                    aria-controls="accordion-flush-body-1">
                    <span>{{ $faq->title }}</span>
                    <svg data-accordion-icon class="w-6 h-6 rotate-180 shrink-0" fill="currentColor" viewBox="0 0 20 20"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd"
                            d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z"
                            clip-rule="evenodd"></path>
                    </svg>
                </button>
            </h2>
            <div id="accordion-flush-body-{{ $faq->id }}" class="hidden"
                aria-labelledby="accordion-flush-heading-1">
                <div class="py-5 font-light border-b border-gray-200">
                    <p class="mb-2 text-gray-500 ">{{ $faq->answer }}</p>
                </div>
            </div>
        </div>
    @endforeach
</div>
