<!-- FILTER DISKUSI -->
<div class="hidden lg:flex lg:flex-col col-span-3 rounded">

    @can('user')
        @if (Request::is('forum'))
            <!-- CTA -->
            <button data-modal-target="authentication-modal" data-modal-toggle="authentication-modal"
                class="btn-gradient-blue mb-4" type="button">
                <i class="fa-solid fa-plus mr-2"></i> Buat diskusi baru
            </button>
            <!-- END CTA -->
        @endif
    @endcan


    <div class="bg-white card border rounded-lg w-full p-4 h-fit">
        <p class="font-semibold">Filter Diskusi</p>

        <div class="flex flex-col gap-4 border-b py-4">
            <div class="flex items-center mr-4">
                <a href="?order_by=newest"
                    class="flex justify-center items-center w-5 h-5 bg-slate-100 rounded-full border border-gray-300">
                    <div
                        class="{{ Request::get('order_by') == 'newest' ? 'block' : 'hidden' }} w-3 h-3 bg-blue-700 rounded-full">
                    </div>
                </a>

                <p class="ml-2 text-sm font-medium text-gray-900">
                    Terbaru</p>
            </div>

            <div class="flex items-center mr-4">
                <a href="?order_by=oldest"
                    class="flex justify-center items-center w-5 h-5 bg-slate-100 rounded-full border border-gray-300">
                    <div
                        class="{{ Request::get('order_by') == 'oldest' ? 'block' : 'hidden' }} w-3 h-3 bg-blue-700 rounded-full">
                    </div>
                </a>

                <p class="ml-2 text-sm font-medium text-gray-900">
                    Terlama</p>
            </div>
        </div>

        <div class="flex flex-col gap-4 py-4">
            <div class="flex items-center mr-4">
                <a href="?order_by=solved"
                    class="flex justify-center items-center w-5 h-5 bg-slate-100 rounded-full border border-gray-300">
                    <div
                        class="{{ Request::get('order_by') == 'solved' ? 'block' : 'hidden' }} w-3 h-3 bg-blue-700 rounded-full">
                    </div>
                </a>

                <p class="ml-2 text-sm font-medium text-gray-900">
                    Diskusi sudah selesai</p>
            </div>

            <div class="flex items-center mr-4">
                <a href="?order_by=unsolved"
                    class="flex justify-center items-center w-5 h-5 bg-slate-100 rounded-full border border-gray-300">
                    <div
                        class="{{ Request::get('order_by') == 'unsolved' ? 'block' : 'hidden' }} w-3 h-3 bg-blue-700 rounded-full">
                    </div>
                </a>

                <p class="ml-2 text-sm font-medium text-gray-900">
                    Diskusi belum selesai</p>
            </div>
        </div>
    </div>
</div>
<!-- END FILTER DISKUSI -->
