<div class="hidden bg-white h-fit lg:flex col-span-3 rounded ">
    <div class="card border rounded-lg w-full p-4 h-fit">
        <div class="mb-5 flex justify-between items-center">
            <p class="font-semibold">Topik Pilihan</p>
            <div class="bg-purple-700 rounded-full flex justify-center items-center w-10 h-10">
                <i class="fa-solid fa-icons text-white"></i>
            </div>
        </div>

        <div class="w-full text-sm font-medium text-gray-900 bg-white">
            @if (count($topics))
                @foreach ($topics as $topic)
                    <div
                        class="w-full px-2 py-3 border-b border-gray-200 hover:bg-gray-100 hover:text-blue-700 focus:outline-none focus:ring-2 focus:ring-blue-700 focus:text-blue-700">
                        <a href="?topic={{ $topic->slug }}" class="block">
                            {{ $topic->title }}
                        </a>
                    </div>
                @endforeach
            @else
                <p class="text-center text-xs text-gray-500 mt-8">Belum ada topik pada kategori ini.</p>
            @endif
        </div>
    </div>
</div>
