$(document).ready(function () {
    function generatePassword() {
        let charset =
            "abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_!@#$%^&*()<>?";
        let password = "";
        let length = 12;

        for (let i = 0; i < length; i++) {
            password += charset.charAt(
                Math.floor(Math.random() * charset.length)
            );
        }

        return password;
    }

    $(".generate-password").on("click", function () {
        let password = generatePassword();

        $("#password").val(password);
    });

    $("#email").on("change", function () {
        let password = generatePassword();

        $("#password").val(password);
    });

    $(".show-password").on("click", function () {
        let passwordInput = $(this).closest(".input-group").find("input");
        let passwordFieldType = passwordInput.attr("type");
        let newPasswordFieldType =
            passwordFieldType == "password" ? "text" : "password";
        passwordInput.attr("type", newPasswordFieldType);

        $(this).html(
            newPasswordFieldType == "password"
                ? '<i class="fa-solid fa-eye"></i>'
                : '<i class="fa-sharp fa-solid fa-eye-slash"></i>'
        );
    });
});
