$(document).ready(function () {
    $(".edit-btn").click(function () {
        var id = $(this).data("id");
        console.log(id);
        $.ajax({
            url: "/dashboard/topics/" + id + "/edit",
            type: "GET",
            success: function (response) {
                $("#editId").val(response.id);
                $("#editTitle").val(response.title);
                $("#editSlug").val(response.slug);
            },
        });
    });

    $("#closeModal").click(function () {
        $("#editModal").addClass("hidden");
    });

    $("#editForm").submit(function (e) {
        e.preventDefault();
        var id = $("#editId").val();
        $.ajax({
            url: "/item/" + id,
            type: "PUT",
            data: $(this).serialize(),
            success: function (response) {
                $("#editModal").addClass("hidden"); // Hide the modal
                // Handle success response, e.g., display a message or update the UI
            },
        });
    });
});
