/** @type {import('tailwindcss').Config} */
module.exports = {
    content: [
        "./resources/**/*.blade.php",
        "./resources/**/*.js",
        "./resources/**/*.vue",
    ],
    theme: {
        extend: {
            colors: {
                primary: {
                    50: "#f1f9ff",
                    100: "#e2f2ff",
                    200: "#bfe6fe",
                    300: "#89d4fe",
                    400: "#54befa",
                    500: "#3ca6ec",
                    600: "#2d85c9",
                    700: "#236aa3",
                    800: "#1e5987",
                    900: "#1b4a6f",
                },

                secondary: {
                    50: "#f0f1f3",
                    100: "#e0e2e7",
                    200: "#c2c6ce",
                    300: "#a3a9b6",
                    400: "#858d9d",
                    500: "#667085",
                    600: "#525a6a",
                    700: "#3d4350",
                    800: "#292d35",
                    900: "#14161b",
                },
            },
        },
    },
    plugins: [require("flowbite/plugin")],
};
